[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: how to install subversion 1.4.2 on Fedora 5

From: Ryan Schmidt <subversion-2007a_at_ryandesign.com>
Date: 2007-01-16 00:29:22 CET

On Jan 15, 2007, at 11:24, ying lcs wrote:

> I have download and compiled the source for subversion 1.4.2.
>
> But when I run Trac, I get the 'TracError: Unsupported version control
> system "svn'.
>
> someone mentioned that the APR that I used in my compiled subversion
> is different from the one Trac expects/uses. Can you please tell me
> how can I fix this? I have asked the same question on Trac mailing
> list, but I haven't gotten any reply yet.

I think support for installing Trac is off-topic for this list. Does
Subversion work by itself? If so, then this list has done its job,
and the Trac list is where you should resolve any problems with
getting Trac to work.

-- 
To reply to the mailing list, please use your mailer's Reply To All  
function
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Jan 16 00:30:31 2007

This is an archived mail posted to the Subversion Users mailing list.